{
    "@Redfish.Copyright": "Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright.",
    "ResetType": "ForceRestart",
    "BatchSize": 5,
    "DelayBetweenBatchesInSeconds": 30
}
